Bug 129812 - notation should be allowed in EDITOR Window
Summary: notation should be allowed in EDITOR Window
Status: RESOLVED WORKSFORME
Alias: None
Product: digikam
Classification: Unclassified
Component: ImageEditor-Workflow (show other bugs)
Version: 0.8.1
Platform: Debian testing Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-25 23:22 UTC by thomazeauyves
Modified: 2022-02-03 04:20 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 7.5.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description thomazeauyves 2006-06-25 23:22:54 UTC
Version:           0.8.1 (using KDE KDE 3.5.3)
Installed from:    Debian testing/unstable Packages
OS:                Linux

How can you judge a picture in a thumbnail format ?
It woul be logical (and easier) to acces at notation in the full screen window .
Don t you think so ?
Comment 1 Mikolaj Machowski 2006-06-26 00:33:45 UTC
Implemented in 0.9-svn.
Comment 2 caulier.gilles 2006-06-26 07:36:51 UTC
We talking about Rating tool in this thread ?

Gilles 
Comment 3 Mikolaj Machowski 2006-06-26 15:04:18 UTC
> We talking about Rating tool in this thread ?

Not sure, I was thinking about commenting but both are possible now in
IE.
Comment 4 thomazeauyves 2006-06-26 18:12:13 UTC
Le Lundi 26 Juin 2006 01:36, vous avez écrit :
> We talking about Rating tool in this thread ?


oui tout à fait .
C' est un petit détail je le concéde mais sur un grand nombre de photos clic 
thumbnail + vue éditeur + reclic thumbnails clic droit et rating ça fait 
jongler sans cesse avec deux fenétres et ....ça lasse .
Alors que sur l'éditeur avec ses fléches photo suivante, je réve d avoir la 
notaion (rate) directement en clic droit et de passer à la suivante .

Puisque vous me faites l' honneur de m emailer , j 'aimerais savoir ou en est 
le bug sur les exifs non affichables dans les onglets propriétés (version 
0.8.1 debian testing ) .
J'ai téléchargé exiv2 hier soir mais pas de miracle ...il faut attendre une 
version supérieure ou utiliser un patch ou ....s' en passer définitivement?
     
Amicalement .
Comment 5 thomazeauyves 2006-06-26 18:32:02 UTC
Le Dimanche 25 Juin 2006 18:33, vous avez écrit :
> Implemented in 0.9-svn.

OK i am glad to see that we have the same idea about this little improvement .
I wish you a nice evening and week .
Comment 6 caulier.gilles 2006-06-26 19:17:44 UTC
 oui tout à fait . 

Yves, in first, please use English words, not French words in B.K.O to share your remarks with others digiKam users/developpers. thanks in advance...

 C' est un petit détail je le concéde mais sur un grand nombre de photos clic 
 thumbnail + vue éditeur + reclic thumbnails clic droit et rating ça fait 
 jongler sans cesse avec deux fenétres et ....ça lasse . 

In future 0.8.2 and 0.9.0, there are new default keyboard shortcuts to rate an image : CTRL+SHIFT+0|1|2|3|4|5


 Alors que sur l'éditeur avec ses fléches photo suivante, je réve d avoir la 
 notaion (rate) directement en clic droit et de passer à la suivante . 

idem for editor

 Puisque vous me faites l' honneur de m emailer , j 'aimerais savoir ou en est 
 le bug sur les exifs non affichables dans les onglets propriétés (version 
 0.8.1 debian testing ) . 

This is a bug in libkexif, not digiKam. It have been fixed with the last libkexif release, publish previous week! With your current digiKam 0.8.x release installed on your computer, just update libkexif. That all. Look here:

http://sourceforge.net/project/showfiles.php?group_id=149779&package_id=165414

 J'ai téléchargé exiv2 hier soir mais pas de miracle ...il faut attendre une 
 version supérieure ou utiliser un patch ou ....s' en passer définitivement? 

Exiv2 is require by digiKam 0.9.0, not 0.8.x. In 0.9.0, this bug do not exit (:=)))...

Friendly

Gilles
 
Comment 7 thomazeauyves 2006-06-26 21:33:33 UTC
Le Lundi 26 Juin 2006 13:17, vous avez écrit :
> In future 0.8.2 and 0.9.0, there are new default keyboard shortcuts to rate
> an image : CTRL+SHIFT+0|1|2|3|4|5

ok it s well done but i never use the shortcuts, please do a little button in 
the toolbar for people like me ...
> This is a bug in libkexif, not digiKam. It have been fixed with the last
> libkexif release, publish previous week! With your current digiKam 0.8.x
> release installed on your computer, just update libkexif --

Ok i can understand it all now .I think it is the 0.2.4 version of libkexif 
and it is not available today through Debian testing .So i ll wait a little .

I thank you for your answers and all the good job your team has done on this 
software .I really enjoy it .

 
Mon Site Web : http://yvesperso.ouvaton.org/
Comment 8 caulier.gilles 2006-07-01 09:47:43 UTC
>ok it s well done but i never use the shortcuts, please do a little button in 
>the toolbar for people like me ... 

Yves, we don't need new button for that. On 0.9.0, sidebar are everywhere ! You can tag/rate/comments your images in main interface or editor using the right pannel like you can see in this screenshot :

http://www.digikam.org/?q=node/77&size=_original

There is no dialog to open for that...

I close this file now

Gilles